/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

.domain-checker-container {
    margin: 20px 0;
    padding: 0;
		    background-color: #4bbb71 !important;
		        -moz-border-radius: 10px;
			    -webkit-border-radius: 10px;
			        -o-border-radius: 10px;
				    border-radius: 10px;
background: #4bbb71;
}

.btn-warning {
	background-color:  #4bbb71 !important;
	border-color:  #4bbb71 !important;
}

.navbar-main {
	background-color: #4bbb71;
}

.navbar-main .navbar-nav > .open > a:focus {
    color: #4bbb71;
    background-color: #eee;
}

.navbar-main .navbar-toggle .icon-bar {
    background-color: #4bbb71;
}

section#home-banner {
    margin: 0;
    padding: 50px 0 60px;
    background-color: #fff;
    color: #008252;
}

.home-shortcuts {
    margin: 0;
    background: #4bbb71;
}
.input-group .input-group-lg {
	border: solid #4bbb71 2px;
}

section#home-banner .btn.search {
    background-color: #bbb;
}


ul.top-nav > li.primary-action > a.btn {
    padding: 6px 15px;
    background-color: #4bbb71;
    color: #fff;
    border-radius: 3px;
}

/*
form#frmDomainHomepage {
	border: solid #4bbb71 2px;
}
*/

.col-xs-7 {
	border: solid #4bbb71 2px;
}

.input-group {
	border: solid #4bbb71 2px;
}

.home-shortcuts li:first-child {
    border-left: 1px solid #fff;
}
.home-shortcuts li {
    border-right: 1px solid #fff;
}
/*
section#footer p {
	border-top: 20px solid #4bbb71;
}
*/
div.header-lined h1 {
	color: #4bbb71;
}

.btn-primary {
	background-color: #4bbb71;
	border-color: #4bbb71;
	color: white;
}



.btn-primary:hover {
	background-color: #318c50;
	border-color: #318c50;
	color: white;
}

.view-cart-items-header {
	background-color: #4bbb71 !important;
	color: red;
}

a.list-group-item.active, a.list-group-item.active:focus, a.list-group-item.active:hover {
	border-color: #4bbb71;
	background-color: #006687;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
}

section#home-banner {
    background-color: #fff;
}

#order-standard_cart .sub-heading span {
	color: #4bbb71 !important;
}


#order-standard_cart .empty-cart .btn {
	background-color: #4bbb71 !important;
}

.btn-info {
        background-color: #4bbb71;
        border-color: #4bbb71;
        color: white;

}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #465054;
    border-color: #465054;
}

.dataTables_wrapper .dataTables_info {
    background-color: #465054;
}
